import Fallback from '@/components/Fallback';
import { Suspense } from 'react';
import { Outlet } from 'react-router-dom';

function PageContent() {
  return (
    <div className="px-12 py-12 w-screen bg-slate-50">
      <Suspense fallback={<Fallback />}>
        <Outlet />
      </Suspense>
    </div>
  );
}

export default PageContent;
